Next: 1.4.3.1 Exercises Up: 1.4 Laboratory Exercises Previous: 1.4.2.1 Exercises Contents Index

## 1.4.3 Mercator projection

Despite the problems of extreme horizontal exaggeration at high latitudes, the conformal Mercator projection (-JM) remains the stalwart of location maps used by scientists. It is one of several cylindrical projections offered by GMT; here we will only have time to focus on one such projection. The complete syntax is simply

-JM width

To make coastline maps we use pscoast which automatically will access the GMT coastline data base derived from the GSHHS database1.1. In addition to the common switches we may need to use some of several pscoast -specific options (see Table 1.2).

Table 1.2: Main options when making coastline plots or overlays.

Option | Purpose
-A | Exclude small features or those of high hierarchical levels (see Appendix K)
-D | Select data resolution (full, high, intermediate, low, or crude)
-G | Set color of dry areas (default does not paint)
-I | Draw rivers (chose features from one or more hierarchical categories)
-L | Plot map scale (length scale can be km, miles, or nautical miles)
-N | Draw political borders (including US state borders)
-S | Set color for wet areas (default does not paint)
-W | Draw coastlines and set pen thickness

One of -W, -G, -S must be selected. Our first coastline example is from Latin America:

    pscoast -R-90/-70/0/20 -JM6i -P -B5g5 -Gchocolate > map.ps

Subsections

- 1.4.3.1 Exercises

Next: 1.4.3.1 Exercises Up: 1.4 Laboratory Exercises Previous: 1.4.2.1 Exercises Contents Index